html, body
{
	background: #DDDDDD;
	font-family: "Arial";
	font-size: 100%;
}

h2
{
	color: #000077;
	font-family: "Century Gothic";
}

#container
{
	margin: 0 auto;
	width: 780px;
	background: #FFFFFF;
}

#header
{
	margin: 0 auto;
}

#navigation
{
	width: 778px;
	background: #555555;
	padding: 4px 0 4px 2px;
	font-family: "Trebuchet MS";
	font-weight: bold;
}

#navigation ul
{
	margin: 0;
	padding: 0;
	text-align: center;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	padding: 0px 55px 0px 55px;
	color: #FFFF00;
	text-decoration: none;
}

#navigation li a:hover
 {
	background: #FFFF00;
	color: #000000;
}

#content-container
{
	width: 780px;
	background: #FFFFFF;
}

#about_content
{
	margin: 0 auto;
	padding: 10px 20px 10px 20px;
}

#main_left
{
	float: left;
	width: 360px;
	height: 500px;
	padding: 20px 10px 20px 0;
	display: inline;
	margin-left: 20px;
	border-bottom: 1px solid #999999;
}

#main_right
{
	float: right;
	width: 360px;
	height: 500px;
	padding: 20px 0 20px 10px;
	display: inline;
	margin-right: 20px;
	border-bottom: 1px solid #999999;
}

#sub_content
{
	color: #777777;
}

#sub_content h2 
{
	margin: 0;
}

#sub_content p
{
	font-size: 0.75em;
}

#sub_content img
{
	float: left;
	margin-right: 10px;
}

#sub_left
{
	float: left;
	width: 230px;
	padding: 20px 0 20px 0px;
	margin: 0 20px;
	display: inline;
}

#sub_centre
{
	float: left;
	width: 230px;
	padding: 20px 0 20px 0px;
	margin: 0 0 0 0;
}

#sub_right
{
	float: right;
	width: 230px;
	padding: 20px 0 20px 0px;
	margin: 0 20px 0 0;
	display: inline;
}

#footer
{
	clear: both;
	background: #ccc;
	text-align: right;
	padding: 20px;
	height: 1%;
	font-size: 0.75em;
}

#location
{
	width: 245px;
	padding: 20px 20px 0 20px;
	float: left;
	font-size: 0.9em;
}

#location a
{
	text-decoration: none;
}


#contact_form {
	float: right;
	width: 450px;
	background: #FFFFFF;
	padding: 20px 20px 0px 20px;
	border-left: 1px solid #CCCCCC;
}

#contact_form h3
{
	color: #444444;
}

table.contact {
	color: #333333;
	font-size: 0.9em;
	font-family: "Arial";
}

.notes {
	color: #FF0000;
	font-size: 0.8em;
}

